Core Joomla Community Polls Component 'controller' Parameter Local File Include Vulnerability

Bugtraq ID: 38330
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 19 2010 12:00AM
Updated: Feb 22 2010 04:02PM
Credit: kaMtiEz
Vulnerable: Core Joomla Community Polls 1.5.2
Not Vulnerable: Core Joomla Community Polls 1.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus